lwt-zmq

Lwt-friendly interface to ZeroMQ
Description
Install
Maintainers
Sources
v2.1.0.tar.gz
md5=9183f16aed74035ac75c5c24271ffc66
Dependencies
zmq
>= "4.0-2" & < "5.0.0"
lwt
< "5.0.0"
ocaml
>= "3.12.1"
Reverse Dependencies
iocaml
< "0.4.3"
jupyter
< "2.3.1"